AsterNet Class Library (Sandcastle documentation)

| TDDModeCommand Properties

The TDDModeCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Mode | Get the mode to set.
| Timeout | Sets the mode to set. The mode to set, this can be one of "on", "off", "mate" or "tdd".

Top
See Also

#### Reference

TDDModeCommand Class
AsterNET.FastAGI.Command Namespace